## org.apache.xalan.xsltc.cmdline.getopt
Class GetOptsException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.xalan.xsltc.cmdline.getopt.GetOptsException

public class GetOptsException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`GetOptsException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetOptsException

    public GetOptsException(java.lang.String msg)

Copyright © 2006 Apache XML Project. All Rights Reserved.